html{
  height: 100%;
}
body {
  min-height: 100%;
  text-align:center;
  font-family: 'Open Sans', sans-serif;
}
body{
	background-image:url('../gfx/backg.jpg');
	background-position: top center;
}
#socialShareButtons {
	margin-bottom: 20px;
	padding-top: 20px;
	margin-left:20px;
	float:left;
}
#spotifyButton {
	width: 92px;
	overflow: hidden;
	display: inline-block;
}
#likeButton {
	width: 92px;
	overflow: hidden;
	display: inline-block;
	top:-4px;
	position: relative;
}
#tweetButton {
	width: 56px;
	overflow: hidden;
	display: inline-block;
	position: relative;
	top: -2px;
}
#socialNetworks{
	float:right;
	margin-bottom: 20px;
	padding-top: 18px;
	margin-right:20px;
}
#socialNetworks img{
	height:33px;
	opacity:0.9;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
#socialNetworks a:hover img{
	opacity:1;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
h1,h2{
	clear:both;
	text-indent:-9999px;
	height:20px;
}
h1{
	height:400px;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#videoHolder{
	width:90%;
	max-width:700px;
	margin:auto;
	margin-bottom:50px;
}
#registerForTickets{
	background-color:white;
	display:inline-block;
	border-radius:3px;
	padding:10px;
	margin:auto;
	color:#4a5c5e;
	background-color:#DDE7E8;
	-webkit-transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-ms-transition: background-color 0.5s ease-in-out;
	-o-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(173, 226, 228, 0.75);
	-moz-box-shadow:    1px 1px 1px 1px rgba(173, 226, 228, 0.75);
	box-shadow:         1px 1px 1px 1px rgba(173, 226, 228, 0.75);
	margin-bottom:80px;
}
#registerForTickets:hover{
	background-color:#fff;
	-webkit-transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-ms-transition: background-color 0.5s ease-in-out;
	-o-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
}

footer{
	background-image:url('../gfx/tint.png');
	padding-top:20px;
	padding-bottom:20px;
	font-size:12px;
	color:white;
	text-transform:uppercase;
}
footer a{
	color:white;
	opacity:0.7;
	font-size:10px;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
footer a:hover{
	opacity:1;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -52px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 20px; /* .push must be the same height as .footer */
}

@media screen and (max-width: 580px) {
	body {
        background-image:url('../gfx/backgmobile.jpg');
        background-size: 100% auto;
    }
    h1, h2{
    	display:none;
    }
    #videoHolder{
    	clear:both;
    }
    #socialNetworks{
    	padding-bottom:73%;
    }
}
@media screen and (max-width: 580px) {
	#socialShareButtons{
		text-align:center;
		width:auto;
		float:none;
		padding-top:14px;
		margin-bottom: 7px;
	}
	#socialNetworks{
		padding-top:2px;
    	padding-bottom:70%;
    	margin:auto;
    	float:none;
    }
    #socialNetworks img{
    	height:22px;
    }
}